<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[a battery]]></word>
			<image>data/templates/pics/unit11_battery.jpg</image>
			<audio>data/templates/audio/exercises/unit11_battery.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a camera]]></word>
			<image>data/templates/pics/unit11_camera.jpg</image>
			<audio>data/templates/audio/exercises/unit11_camera.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a charger]]></word>
			<image>data/templates/pics/unit11_charger.jpg</image>
			<audio>data/templates/audio/exercises/unit11_charger.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a flash drive]]></word>
			<image>data/templates/pics/unit11_flashdrive.jpg</image>
			<audio>data/templates/audio/exercises/unit11_flashdrive.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a game console]]></word>
			<image>data/templates/pics/unit11_gameconsole.jpg</image>
			<audio>data/templates/audio/exercises/unit11_gameconsole.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a laptop]]></word>
			<image>data/templates/pics/unit11_laptop.jpg</image>
			<audio>data/templates/audio/exercises/unit11_laptop.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mouse]]></word>
			<image>data/templates/pics/unit11_mouse.jpg</image>
			<audio>data/templates/audio/exercises/unit11_mouse.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a remote]]></word>
			<image>data/templates/pics/unit11_remote.jpg</image>
			<audio>data/templates/audio/exercises/unit11_remote.mp3</audio>
		</group>
		<group>
			<word><![CDATA[speakers]]></word>
			<image>data/templates/pics/unit11_speakers.jpg</image>
			<audio>data/templates/audio/exercises/unit11_speakers.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a tablet]]></word>
		<image>data/templates/pics/unit11_tablet.jpg</image>
			<audio>data/templates/audio/exercises/unit11_tablet.mp3</audio>
		</group>
			</groups>
</exercise>
